From 4e722a65b5de33c7a7c87f473509ab2c46784fac Mon Sep 17 00:00:00 2001
From: Helmut Pozimski <helmut@pozimski.eu>
Date: Tue, 4 Jun 2019 10:56:09 +0200
Subject: [PATCH 1/2] libapparmor-devel: fix vmove path for include

---
 srcpkgs/apparmor/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/apparmor/template b/srcpkgs/apparmor/template
index d565a425065..a51f79c409d 100644
--- a/srcpkgs/apparmor/template
+++ b/srcpkgs/apparmor/template
@@ -1,7 +1,7 @@
 # Template file for 'apparmor'
 pkgname=apparmor
 version=2.13.2
-revision=6
+revision=7
 wrksrc="${pkgname}-v${version}"
 build_wrksrc=libraries/libapparmor
 build_style=gnu-configure
@@ -89,7 +89,7 @@ libapparmor-devel_package() {
 	short_desc+=" - Library development files"
 	depends="lib${sourcepkg}-${version}_${revision}"
 	pkg_install() {
-		vmove usr/include/
+		vmove usr/include
 		vmove "usr/lib/*.a"
 		vmove "usr/lib/*.so"
 		vmove usr/lib/pkgconfig

From f176ec535ae85a3b6a56c5e10f3219481424a67f Mon Sep 17 00:00:00 2001
From: Helmut Pozimski <helmut@pozimski.eu>
Date: Tue, 4 Jun 2019 11:02:37 +0200
Subject: [PATCH 2/2] libvirt: update to 5.4.0.

---
 srcpkgs/libvirt/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/libvirt/template b/srcpkgs/libvirt/template
index ba5aa25b15c..9b876c9351a 100644
--- a/srcpkgs/libvirt/template
+++ b/srcpkgs/libvirt/template
@@ -1,6 +1,6 @@
 # Template file for 'libvirt'
 pkgname=libvirt
-version=5.3.0
+version=5.4.0
 revision=1
 build_style=gnu-configure
 configure_args="--without-hal --with-storage-lvm --with-qemu
@@ -13,7 +13,7 @@ license="LGPL-2.1-or-later"
 homepage="https://libvirt.org"
 changelog="https://libvirt.org/news.html"
 distfiles="https://libvirt.org/sources/${pkgname}-${version}.tar.xz"
-checksum=8564bdd506817b3957fa67e4f06b217922d30f19e416c4dc620995fd155dc101
+checksum=1cfa802081bee09fd0ddfa97bd491e6554e25fa59f7a7758b41d8aef53458e7b
 
 # FIX https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=701649
 system_accounts="libvirt"
